<template>
  <v-layout class="step-counter">
    <h2>Step {{step}}/2</h2>
  </v-layout>
</template>

<script>
export default {
  props: {
    step: {
      type: Number,
      default: 1,
    },
  },
};
</script>


<style lang="sass">
  .step-counter
    & h2
      color: #283176
      font-weight: bold
      font-size: 24px
      font-family: 'Roboto'
</style>
